"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkcja z której korzystasz nie jest dołączona do Twojego planu TeamViewer plan.\n\nZaktualizuj plan TeamViewer, aby móc korzystać z tej funkcji. Jeżeli chcesz ocenić tę funkcję, prosimy o kontakt przez www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Wymagany wyższy plan TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aktualizuj";
